### Method

# ICalGLib VcardTime set_time

since: 4.0

#### Declaration [src]

    void
    i_cal_vcard_time_set_time (
      ICalVcardTime* self,
      gint hour,
      gint minute,
      gint second
    )

#### Description [src]

Sets the hour/minute/second parts of the `timetype` in one call. This doesn’t verify validity of the given time.

Available since: 4.0

#### Parameters

`hour`

  Type: `gint`

  The ‘hour’ part of the time.

`minute`

  Type: `gint`

  The ‘minute’ part of the time.

`second`

  Type: `gint`

  The ‘second’ part of the time.